public class Test {
  
  public static class Tata {
    public double [][] aaa = new double[2][2];
    public int aab = -1; };
  
  public static class Titi {
    public Tata aa = new Tata();
    public char c = '#'; };
  
  public static class Toto {
    public Titi a = new Titi();
    public int b = 1111; };
    
  public static void main(String [] args) {
//    String [] t = { "abc","xyz","012"};
//    Tata [] t = { new Tata(),new Tata() };
    Tata [] t = { null,new Tata() };
//    int [] t = null;
//    int [] t = { 1,2,3 };
//    boolean [][] t = new boolean[15][25];
    Toto toto = new Toto();
//    Ecran.afficherType(t);
//    Ecran.afficherType((byte) 10,(short) 10,10,10.0,10L,10.0F,true,'a',"aaa",toto,t);
    Ecran.formater("%3d %4d %5.2f\n",12,56,3.1456);
/*    char c = 0x00;
    while ( c != 'a' ) {
      c = Clavier.attendreCaractere(); }*/
    }
}